Product comparison · 2 modems

TP-Link ADSL2+ Modem Router vs Zyxel P-630-S modem

Add a product
  • 12specifications compared
  • 10differ
  • 2identical
  • 13known for one product only

Key differences

The TP-Link ADSL2+ Modem Router has 2.7 Mbit/s more upstream data rate than the Zyxel P-630-S modem (3.5 Mbit/s vs 0.8 Mbit/s). The TP-Link ADSL2+ Modem Router has 16 Mbit/s more downstream data rate than the Zyxel P-630-S modem (24 Mbit/s vs 8 Mbit/s). The TP-Link ADSL2+ Modem Router has 63 mm more depth than the Zyxel P-630-S modem (108 mm vs 45 mm). Only the TP-Link ADSL2+ Modem Router has DC-in jack. Operating temperature (T-T): 0 - 40 °C on the TP-Link ADSL2+ Modem Router, 0 - 50 °C on the Zyxel P-630-S modem.

  • Upstream data rate
    • ADSL2+ Modem Router:3.5 Mbit/s
    • P-630-S modem:0.8 Mbit/s
  • Downstream data rate
    • ADSL2+ Modem Router:24 Mbit/s
    • P-630-S modem:8 Mbit/s
  • DC-in jack
    • ADSL2+ Modem Router:Yes
    • P-630-S modem:No
  • Operating temperature (T-T)
    • ADSL2+ Modem Router:0 - 40 °C
    • P-630-S modem:0 - 50 °C
  • Operating relative humidity (H-H)
    • ADSL2+ Modem Router:10 - 90%
    • P-630-S modem:20 - 85%
  • Storage temperature (T-T)
    • ADSL2+ Modem Router:-40 - 70 °C
    • P-630-S modem:-30 - 60 °C
  • Depth
    • ADSL2+ Modem Router:108 mm
    • P-630-S modem:45 mm
  • Height
    • ADSL2+ Modem Router:28 mm
    • P-630-S modem:26 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of ADSL2+ Modem Router, P-630-S
25 specifications
B

Zyxel

P-630-S modem

Model P-630-S

View product
Performance3 differ
Upstream data rateDiffers3.5 Mbit/s0.8 Mbit/s
Downstream data rateDiffers24 Mbit/s8 Mbit/s
Supported protocolsDiffersATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)PPPoE, PPPoA
MAC address filteringKnown for oneYesUnknown — not stated by the source
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Featuresidentical
InternalKnown for oneUnknown — not stated by the sourceNo
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
DC-in jackDiffersYesNo
Ethernet LAN (RJ-45) portsKnown for one1Unknown — not stated by the source
Poweridentical
USB poweredKnown for oneUnknown — not stated by the sourceYes
Power supply typeKnown for one9VDC/0.6A PSUUnknown — not stated by the source
System requirementsidentical
Minimum processorKnown for oneUnknown — not stated by the sourcePentium 2 233MHz
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceFCC part 15 & 68, CE, WHQL
Compliance industry standardsKnown for oneIEEE 802.3, IEEE802.3uUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Operating relative humidity (H-H)Differs10 - 90%20 - 85%
Storage temperature (T-T)Differs-40 - 70 °C-30 - 60 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source20 - 90%
Weight & dimensions3 differ
DepthDiffers108 mm45 mm
HeightDiffers28 mm26 mm
WeightKnown for oneUnknown — not stated by the source75 g
WidthDiffers165 mm110 mm

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons